Найдена уязвимость в кошельках Electrum
  6 января в программном обеспечении кошелька Electrum была обнаружена уязвимость, которая позволяет вредоносным веб-сайтам выполнять команды кошельков через JSONRPC, выполненные в веб-браузере. Ошибка затрагивает версии 2.6 до 3.0.4 от Electrum на всех платформах. Это также влияет на клоны Electrum, такие как... Read More ›

The post Найдена уязвимость в кошельках Electrum appeared first on .

Комментарии (0)

Оставить комментарий